@import "css/foundation.min.css";

body {
  padding-top: 20px;
  padding-bottom: 20px;

  /*background-repeat: no-repeat;
  background-image:url("img/backgrounds/backgrounds.jpg");*/
  background: #31708f fixed;
}

.footer {
  background-color:#ffffff;
  border-radius: 25px;
  height: 50px;
}

.line-separator{

height:1px;
/**margin-top: 20px; */
margin: 5%;
background:#B0B0B0;

}

.img-responsive {
  width:100%;
  height: auto;
  overflow:hidden;

}

.btn-primary {
  background-color: #5881AD;
  border-color: #5881AD;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*noinspection CssInvalidElement*/
    max-width: 100%;
    
}



/* CUSTOMIZED TOP-BAR */

@media only screen and (min-width: 40.063em) {  /* min-width 641px, medium screens */

.top-bar {
    background: none;
    height: 58px;
    line-height: 58px;
    margin-bottom: 0;
}

/** Removes black background on menu bar **/
.top-bar-section ul {
    background: none;
    text-transform: uppercase;
}

/** Removes black background on menu item **/
.top-bar-section li a:not(.button) {
    background: none;
    line-height: 58px;
    padding: 0 27px;
    font-size: 15px;
}

.top-bar.expanded {
    background: none; }

.top-bar-section .dropdown li a {
    color: white;
    line-height: 45px;
    white-space: nowrap;
    padding: 12px 15px;
    background: none;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 45px;
    background: none;
}

.top-bar-section ul li {
    background: none repeat scroll 0% 0%;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
   /* color: #000; /* Fallback for older browsers*/
    /*color: #31708f;*/
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-width: 2px;
    border-color: #ffffff;
    background: rgba(255, 255, 255, 0.24);
}

}

/* Customized Buttons */

button, .button {
    /*border-width: 2px;*/
    /*background-color: #3F8842;
    border-color: #ffffff;*/

    /*transition: background-color 300ms ease-out;*/
    border-radius: 5px;
}
button:hover, button:focus, .button:hover, .button:focus {
    /*background-color: #ffffff;
    color: #3F8842;*/
}

button.secondary, .button.secondary {
    border-width: 2px;
    background-color: #ffffff;
    border-color: #ffffff;
}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    background-color: rgba(49, 112, 143, 0);
    color: #ffffff;
}

/* Small-screen top-bar */

.top-bar .toggle-topbar {
    position: absolute;
    right: 0;
    top: 0; }
.top-bar .toggle-topbar a {
    color: white;
    text-transform: uppercase;
    font-size: 0.8125rem;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 0 15px;
    height: 45px;
    line-height: 45px; }
.top-bar .toggle-topbar.menu-icon {
    top: 50%;
    margin-top: -16px; }
.top-bar .toggle-topbar.menu-icon a {
    height: 34px;
    line-height: 33px;
    padding: 0 40px 0 15px;
    color: white;
    position: relative; }
.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -8px;
    right: 15px;
    box-shadow: 0 0px 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white;
    width: 16px; }
.top-bar .toggle-topbar.menu-icon a span:hover:after {
    box-shadow: 0 0px 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white; }

h1, h2, h3, h4, h5, body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}